#heading_stacks_in_2 {
    font-weight: bold;
    
    
    
}#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#spacer_stacks_in_8 {
    height: 3rem;
}

#fontamental_stacks_in_38 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: inherit;

  

  

  
  
  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_38 {
    font-size: inherit;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_38 {
    font-size: inherit;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_38 {
    font-size: inherit;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_38 {
    font-size: inherit;
  }
}


#heading_stacks_in_12 {
    font-weight: bold;
    
    
    
}

#fontamental_stacks_in_14 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: 1em;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: inherit;

  

  

  
  
  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_14 {
    font-size: inherit;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_14 {
    font-size: inherit;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_14 {
    font-size: inherit;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_14 {
    font-size: inherit;
  }
}



#stacks_in_15 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}
#spacer_stacks_in_18 {
    height: 2rem;
}#heading_stacks_in_19 {
    font-weight: bold;
    
    
    
}

#fontamental_stacks_in_22 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: 1em;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: inherit;

  

  

  
  
  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_22 {
    font-size: inherit;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_22 {
    font-size: inherit;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_22 {
    font-size: inherit;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_22 {
    font-size: inherit;
  }
}



#stacks_in_23 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin:  3px;
	padding:  10px;
}
#spacer_stacks_in_26 {
    height: 2rem;
}#heading_stacks_in_27 {
    font-weight: bold;
    
    
    
}
#stacks_in_28 {
	font-weight: bold;
}
#spacer_stacks_in_37 {
    height: 1rem;
}

#fontamental_stacks_in_31 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: 1em;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: inherit;

  

  

  
  
  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_31 {
    font-size: inherit;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_31 {
    font-size: inherit;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_31 {
    font-size: inherit;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_31 {
    font-size: inherit;
  }
}



#stacks_in_32 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}
#spacer_stacks_in_50 {
    height: 2rem;
}

#fontamental_stacks_in_48 {
  
  text-align: center;
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: bolder;
  font-size: inherit;

  

  

  
  
  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_48 {
    font-size: inherit;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_48 {
    font-size: inherit;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_48 {
    font-size: inherit;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_48 {
    font-size: inherit;
  }
}


#heading_stacks_in_44 {
    
    
    
    
}